javax.jnlp

## Class UnavailableServiceException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - javax.jnlp.UnavailableServiceException

All Implemented Interfaces:
  java.io.Serializable

    public class UnavailableServiceException
    extends java.lang.Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`UnavailableServiceException()`
`UnavailableServiceException(java.lang.String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### UnavailableServiceException

    public UnavailableServiceException()

#### UnavailableServiceException

    public UnavailableServiceException(java.lang.String message)